*{
margin:0;padding:0;
}
body {
	background:#030406;
	margin:0px auto;
	text-align:left;
	color: #ffffff;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

.container {
	width:960px;
	margin:20px auto;
}

/* For modern browsers */
.container:before,
.container:after {
    content:"";
    display:table;
}
.container:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.container {
    zoom:1;
}


#content{
	clear:both;
	padding:40px;
	background-color: #113349;
	background-image: url(images/pattern.gif), url(images/pattern-bot.gif);
	background-position: left top, left bottom;
	background-repeat:repeat-x;
}

#footer{
	border-top:1px solid #887a05;
	padding:10px;
}

#footer p{
	font-size: 14px;
	color: #DFDED0;
	font-style: normal;
	margin:0 auto;
}
h1 {
	float:left;
	background: url(images/logo.png) no-repeat 0% 0%;
	height:205px;
	width:322px;
	text-indent:-999999px;
	font-size:1px;
}
h1 a{
	display:block; 
	height:100%; 
	width:100%;
}
.contactus {
	background: url(images/contactus.png) no-repeat 0% 0%;
	height:20px;
	width:175px;
	text-indent:-999999px;
	font-size:1px;
}

.project {
	float: left;
	width: 300px;
	margin-right: 20px;
	background: url(images/project-divider.gif) no-repeat left bottom;
	padding-bottom: 14px;
	margin-bottom: 19px;
}

.project .main-img img {
	border: 3px solid #071721;
	width: 300px;
	height: 210px;
}
.project .main-img img:hover{
border: 3px solid #0b8bde;
}

.project .main-img {
	margin-bottom: 10px;
	display: block;
}
.project .project-details h3 {
	font-size: 14px;
}

.project .project-details p {
	font-size: 12px;
	color: #bab1b1;
}

.project:nth-child(n+4) {
    margin-bottom:0;  
}

/* @group Contact Form */

#contactForm h3 {
	font-size: 20px;
	color: #ffffff;
	font-weight: normal;
	margin-bottom: 10px;
	width: 620px;
}

#contactForm p {
	font-size: 14px;
	color: #bab1b1;
	width: 620px;
	line-height: 1.5;
	margin-bottom: 20px;
}

#contact {
	float: left;
	width: 620px;
}

#contact p {
	margin-bottom: 10px;
}

#contact p label {
	display: block;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
}

#contact p label .error {
	color: red;
	font-weight: normal !important;
}

#contact p input {
	width: 372px;
	border: 2px solid #e6e6e0;
	height: 26px;
	padding: 4px;
	font-size: 14px;
	color: #1e1717;
	line-height: 26px;
}

#contact p textarea {
	width: 612px;
	height: 200px;
	border: 2px solid #e6e6e0;
	padding: 4px;
	font-size: 14px;
	color: #1e1717;
	line-height: 26px;
	font-family: inherit;
}

#contact p button {
	width: 137px;
	height: 33px;
	border: none;
	background: url(images/submit-btn.gif) no-repeat left top;
	display: block;
	cursor: pointer;
	font-size: 1px;
	text-indent: -999999px;
}

#contactForm .other-methods {
	list-style: none;
	float: right;
	width: 300px;
}

#contactForm .other-methods li {
	border-bottom: 1px solid #494343;
	font-size: 14px;
	color: #bab1b1;
	margin-bottom: 15px;
	padding-bottom: 10px;
}

#contactForm .other-methods li strong {
	display: block;
	font-size: 14px;
	color: #fff;
	padding-bottom: 3px;
}

#contactForm .other-methods li a {
	color: #c0a30b;
}

/* @end */


.testimonial {
	float: right;
	margin:50px auto;
	width: 480px;
	padding-left: 40px;
	background: url(images/bg-blockquote.gif) no-repeat left top;
}

.testimonial blockquote {
	font: italic 16px Georgia, "Times New Roman", Times, serif;
	color: #dfded0;
	line-height: 1.7;
	margin-bottom: 5px;
}

.testimonial cite {
	font-size: 11px;
	color: #8e8d82;
	font-style: normal;
	text-transform: uppercase;
}